/* App: Menu Item */
"Hide Archiving" = "Hide Archiving";
"Hide Broadcast" = "Hide Broadcast";
"Hide Effects" = "Hide Effects";
"Hide Plugins" = "Hide Plugins";
"Hide Server" = "Hide Server";
"Show Archiving" = "Show Archiving";
"Show Broadcast" = "Show Broadcast";
"Show Effects" = "Show Effects";
"Show Plugins" = "Show Plugins";
"Show Server" = "Show Server";

/* Archiver Menu Item */
"Start Archiving" = "Start Archiving";
"Stop Archiving" = "Stop Archiving";

/* Archiver: Output Folder */
"~/Music/Nicecast Broadcast Archive" = "~/Music/Nicecast Broadcast Archive";

/* Archiver: Recording Name */
"Nicecast Archived Audio" = "Nicecast Archived Audio";

/* Archiver: Status
   Server: Status */
"Active" = "Active";

/* Archiver: Status */
"Inactive" = "Inactive";

/* Broadcaster: Default Title Format, 'UserName's Broadcast' */
"%@'s Broadcast" = "%@'s Broadcast";

/* Broadcaster: Error */
"Connection closed" = "Connection closed";
"Connection failed" = "Connection failed";
"Connection timed out" = "Connection timed out";
"Failed to create socket" = "Failed to create socket";
"Failed to initalize LAME" = "Failed to initalize LAME";
"Fatal error" = "Fatal error";
"Invalid LAME parameters" = "Invalid LAME parameters";
"Invalid password" = "Invalid password";
"Login failed" = "Login failed";
"Unknown Error" = "Unknown Error";
"Unknown host" = "Unknown host";

/* Broadcaster: No Track Title Source name (Display Only)
   Broadcaster: No Track Title (Display Only)
   Server Stats: Data Not Available */
"N/A" = "N/A";

/* Broadcaster: State */
"Establishing connection..." = "Establishing connection...";
"Logging In..." = "Logging In...";
"On Air" = "On Air";
"Resolving hostname..." = "Resolving hostname...";
"Standby" = "Standby";

/* Broadcaster: Status */
"Error: %@, retry in %ds" = "Error: %@, retry in %ds";

/* Broadcster: Default broadcast URL */
"http://www.rogueamoeba.com/nicecast/" = "http://www.rogueamoeba.com/nicecast/";

/* Control: Broadcaster Status */
"Register to maintain full-quality audio!" = "Register to maintain full-quality audio!";

/* Control: Command */
"Mute" = "Mute";
"Start Broadcast" = "Start Broadcast";
"Stop Broadcast" = "Stop Broadcast";
"Unmute" = "Unmute";

/* Control: Title */
"Adding noise:" = "Adding noise:";
"Archiver:" = "Archiver:";
"Current Track:" = "Current Track:";
"Source:" = "Source:";
"Status:" = "Status:";

/* Delete Alert */
"Are you sure you want to delete '%@'? This operation can not be undone." = "Are you sure you want to delete '%@'? This operation can not be undone.";
"Delete" = "Delete";

/* Inet Address Center: Progress */
"Determining Internet Address..." = "Determining Internet Address...";

/* Kick listener: confirmation */
"Are you sure you want to kick this listener?" = "Are you sure you want to kick this listener?";

/* Kick listener: confirmation button */
"Kick" = "Kick";

/* Local server input validation warning */
"Please enter a user name and password, or deactivate stream password-protection." = "Please enter a user name and password, or deactivate stream password-protection.";

/* No comment provided by engineer. */
"recentTracks.log" = "recentTracks.log";

/* Prefs: No action sound */
"None" = "None";

/* Quit Warning Alert */
"Nicecast is currently broadcasting. Are you sure you want to quit?" = "Nicecast is currently broadcasting. Are you sure you want to quit?";

/* Registration Startup Alert */
"%@ is currently in trial mode and noise will be overlaid on all broadcasts over %d minutes.\n\nTo prevent this, please purchase a license." = "%@ is currently in trial mode and noise will be overlaid on all broadcasts over %d minutes.\n\nTo prevent this, please purchase a license.";

/* Server Checker */
"Help..." = "Help...";
"More Details..." = "More Details...";
"Nicecast Server Checker: Unknown Error" = "Nicecast Server Checker: Unknown Error";
"Querying Nicecast Server Checker" = "Querying Nicecast Server Checker";
"The Server Checker encountered an unrecoverable error, server status unknown." = "The Server Checker encountered an unrecoverable error, server status unknown.";

/* Server Stats: Format line */
"Total Listeners: %@, Average Listening Time: %@\nTransfer Total: %@, Transfer Average: %@" = "Total Listeners: %@, Average Listening Time: %@\nTransfer Total: %@, Transfer Average: %@";

/* Server: Built-In Server Name */
"Built-In Server" = "Built-In Server";

/* Server: Default Server Name */
"Untitled Server" = "Untitled Server";

/* Server: Status */
"Offline" = "Offline";

/* Servers: Group Name */
"Built-In" = "Built-In";
"External" = "External";

/* Servers: Server Name Format */
"%@'s Nicecast Server" = "%@'s Nicecast Server";

/* Source: Error Alert Title */
"Could not start Audio Source" = "Could not start Audio Source";

/* Stop Bcast Warning
   Quit Warning Alert
   Delete Alert */
"Cancel" = "Cancel";

/* Stop Bcast Warning
   Server Checker
   Quit Warning Alert */
"OK" = "OK";

/* Stop Bcast Warning */
"There are currently listeners connected, are you sure you want to stop the broadcast?" = "There are currently listeners connected, are you sure you want to stop the broadcast?";

/* URLs: Support Email address */
"mailto:nicecast@rogueamoeba.com" = "mailto:nicecast@rogueamoeba.com";

